Releasing the OpenTok Plugin for Internet Explorer 8-11

opentok plugin for internet explorerToday we’re pleased to announce support for Internet Explorer versions 8 & 9 through our OpenTok Plugin. (The previous version of the plugin supported Internet Explorer 10 & 11.) Now you can leverage the same native WebRTC features enjoyed by Chrome and Firefox users in Internet Explorer versions 8 through 11.

Our release today means that your OpenTok powered applications will automatically start working with Internet Explorer 8 and 9. As always, we’re focused on bringing the best possible real time communications experiences to the endpoints you know and use. This is just one more step forward in our journey towards making the OpenTok platform endpoint agnostic.

To learn more about today’s release, please visit our notes here.

Related post: OpenTok Plugin for Internet Explorer 10 & 11.